/* font-family: "RobotoRegular"; */
@font-face {
    font-family: "RobotoRegular";
    src: url("fonts/RobotoRegular/RobotoRegular.eot");
    src: url("fonts/RobotoRegular/RobotoRegular.eot?#iefix") format("embedded-opentype"),
    url("fonts/RobotoRegular/RobotoRegular.woff") format("woff"),
    url("fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "RobotoLight"; */
@font-face {
    font-family: "RobotoLight";
    src: url("fonts/RobotoLight/RobotoLight.eot");
    src: url("fonts/RobotoLight/RobotoLight.eot?#iefix") format("embedded-opentype"),
    url("fonts/RobotoLight/RobotoLight.woff") format("woff"),
    url("fonts/RobotoLight/RobotoLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "RobotoBold"; */
@font-face {
    font-family: "RobotoBold";
    src: url("fonts/RobotoBold/RobotoBold.eot");
    src: url("fonts/RobotoBold/RobotoBold.eot?#iefix") format("embedded-opentype"),
    url("fonts/RobotoBold/RobotoBold.woff") format("woff"),
    url("fonts/RobotoBold/RobotoBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "GabrielaRegular";
    src: url("fonts/GabrielaRegular/GabrielaRegular.eot");
    src: url("fonts/GabrielaRegular/GabrielaRegular.eot?#iefix") format("embedded-opentype"),
    url("fonts/GabrielaRegular/GabrielaRegular.woff") format("woff"),
    url("fonts/GabrielaRegular/GabrielaRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Gabriola";
    src: url(fonts/Gabriola/Gabriola.ttf);
}

body {
    margin: 0;
    padding: 0;
    background: url(../images/main-bg.jpg);
}

*:focus {
    outline: 0;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

.container {
    width: 1117px;
    margin: 0 auto;
}

.content {
    background: url(../images/bg.jpg) top center repeat-y;
    position: relative;
    margin-top: 80px;
    margin-bottom: 80px;
}

.top-content {
    width: 1225px;
    height: 213px;
    background: url(../images/content.png) no-repeat;
    position: absolute;
    left: 50%;
    margin: 0 0 0 -612.5px;
    top: -100px;
    transform: rotate(-180deg);
}

.bottom-content {
    width: 1225px;
    height: 213px;
    background: url(../images/content.png) no-repeat;
    position: absolute;
    left: 50%;
    margin: 0 0 0 -612.5px;
    bottom: -100px;
}

.main-title {
    font-family: "GabrielaRegular";
    font-size: 40px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    padding: 40px 0 25px 0;
}

.main-menu {
    position: relative;
    z-index: 2;
}

.main-menu ul {
    display: block;
    text-align: center;
}

.main-menu ul li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 25px;
}

.main-menu ul li img {
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 0 0;
}

.main-menu ul li a {
    display: inline-block;
    vertical-align: middle;
    color: #ffc203;
    font-size: 18px;
    text-transform: uppercase;
    font-family: "GabrielaRegular";
    text-decoration: none;
    border-bottom: 1px solid #ffc203;
    line-height: 18px;
}

.main-menu ul li.active a {
    text-decoration: none;
    border: 0;
}

.main-menu ul li a:hover {
    border: 0;
    padding: 0 0 1px 0;
}

.logo {
    background: url(../images/logo.png) bottom center no-repeat;
    font-family: "Gabriola", "GabrielaRegular";
    font-size: 100px;
    color: #840000;
    line-height: 100%;
    text-align: center;
    padding: 0 0 85px 0;
    margin: 0 0 45px 0;
    z-index: 1;
    position: relative;
}

.logo span {
    display: block;
    font-size: 36px;
    line-height: 36%;
    color: #000;
}

.i-can {
    width: 970px;
    margin: 0 auto;
    font-family: "GabrielaRegular";
    position: relative;
}

.i-can-left {
    font-size: 36px;
    line-height: 36px;
    font-family: "Gabriola", "GabrielaRegular";
    float: left;
}

.i-can-right {
    font-size: 36px;
    line-height: 36px;
    font-family: "Gabriola", "GabrielaRegular";
    float: right;
}

.i-can-center {
    width: 195px;
    position: absolute;
    left: 50%;
    margin: 0 0 0 -97.5px;
    text-align: center;
    font-size: 40px;
    line-height: 36px;
    color: #840000;
    font-weight: bold;
}

.i-can:before {
    content: "";
    width: 206px;
    height: 210px;
    background: url(../images/i-can.png) no-repeat;
    top: 50%;
    left: 50%;
    margin: -105px 0 0 -105px;
    z-index: 0;
    position: absolute;
}

.i-can-bottom {
    text-align: center;
    padding: 55px 0 25px 0;
}

.i-can-bottom div {
    width: 24.5%;
    display: inline-block;
    vertical-align: top;
    font-size: 24px;
    line-height: 18px;
    font-family: "Gabriola", "GabrielaRegular";
}

.video {
    text-align: center;
    margin: 35px 0;
}

.video a {
    display: inline-block;
}

.video a img {
    display: block;
}

.popup-button {
    text-align: center;
    margin: 35px 0;
}

.popup-button a {
    display: inline-block;
    font-size: 24px;
    color: #76300a;
    text-decoration: none;
    font-family: "RobotoBold";
    background: url(../images/open-poup-button.jpg);
    border: 1px solid #dc9000;
    border-radius: 10px;
    padding: 23.5px 74px;
    text-transform: uppercase;
}

.popup-button a:hover {
    opacity: 0.8;
}

.check {
    width: 1005px;
    display: flex;
    justify-content: space-between;
    margin: 40px auto;
}

.check div {
    font-family: "GabrielaRegular";
    font-size: 18px;
    color: #840000;
    text-transform: uppercase;
    padding: 0 0 0 45px;
    background: url(../images/check.png) left center no-repeat;
    padding: 0 0 0 45px;
}

.title {
    width: 975px;
    position: relative;
    font-size: 30px;
    line-height: 36px;
    font-family: "RobotoLight";
    color: #94341d;
    text-align: center;
    margin: 60px auto 40px auto;
    background: url(../images/title.png) bottom center no-repeat;
    padding: 0 0 40px 0;
    text-transform: uppercase;
}

.when-need-call {
    width: 990px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.when-need-call div {
    flex-basis: 20%;
    padding: 0 35px 0 0;
    font-size: 18px;
    line-height: 24px;
    font-family: "RobotoLight";
    box-sizing: border-box;
}

.what-is-it {
    position: relative;
    margin: 30px 0;
    padding: 30px 0 20px 320px;
    box-sizing: border-box;
    font-family: "RobotoRegular";
}

.what-is-it:before {
    content: "";
    width: 151px;
    height: 151px;
    background: url(../images/what-is.png) no-repeat;
    position: absolute;
    top: 0;
    left: 130px;
}

.what-is-it span {
    display: block;
    font-size: 30px;
    display: block;
}

.what-is-it p {
    margin: 0;
    padding: 0;
    font-size: 18px;
    line-height: 24px;
}

.services {
    padding: 0 0 0 40px;
    display: flex;
    justify-content: space-between;
}

.services > div {
    flex-basis: 32.5%;
    box-sizing: border-box;
}

.services > div.row2 {
    padding: 0 0 0 40px;
}

.services > div.row2 {
    flex-basis: 35%;
}

.services div div {
    margin: 0 0 30px 0;
}

.services div span {
    font-size: 18px;
    font-family: "RobotoBold";
    color: #8e0204;
    padding: 0 0 15px 0;
    display: block;
}

.services div ul li {
    font-size: 16px;
    line-height: 24px;
    font-family: "RobotoBold";
    padding: 0 0 0 25px;
    position: relative;
    margin: 0 0 9px 0;
}

.services div ul li:after {
    content: "";
    width: 15px;
    height: 16px;
    background: url(../images/li.png) no-repeat;
    position: absolute;
    top: 5px;
    left: 0;
}

.form {
    background: url(../images/form.jpg) top center no-repeat;
    background-size: cover;
    padding: 1px 0 80px 0;
}

.form.form2 {
    background: url(../images/form2.jpg) top center no-repeat;
    background-size: cover;
    padding-bottom: 40px;
}

.form.form3 {
    background: none;
    position: relative;
}

.form.form3:before,
.form.form3:after {
    content: "";
    width: 290px;
    height: 226px;
    top: 100px;
    background: url(../images/gol.png) no-repeat;
    position: absolute;
    display: block;
}

.form.form3:before {
    left: -100px;
}

.form.form3:after {
    right: -100px;
    background: url(../images/gol2.png) no-repeat;
}

.title.white {
    color: #fff;
    background: url(../images/title2.png) center bottom no-repeat;
    padding: 0 0 50px 0;
}

.form form {
    width: 594px;
    margin: 0 auto;
    display: block;
}

.form form input {
    width: 100%;
    box-sizing: border-box;
    padding: 17px 20px;
    font-family: "RobotoLight";
    font-size: 14px;
    border: 1px solid #774f68;
    border-radius: 5px;
    margin: 0 0 15px 0;
}

.form form textarea {
    width: 100%;
    box-sizing: border-box;
    font-size: 14px;
    padding: 17px 20px;
    height: 85px;
    border: 1px solid #774f68;
    border-radius: 5px;
}

.form form .button {
    padding-top: 12px;
}

input[type="file"] {
    display: none;
}

.file {
    text-align: center;
    margin: 25px 0 30px 0;
}

.file label {
    display: inline-block;
    font-size: 18px;
    color: #ffc705;
    border-bottom: 1px solid #ffc705;
    font-family: "RobotoRegular";
    cursor: pointer;
}

.button {
    text-align: center;
}

.button button {
    display: inline-block;
    vertical-align: top;
    font-size: 17.11px;
    color: #76300a;
    color: #76300a;
    text-decoration: none;
    font-family: "RobotoBold";
    background: url(../images/open-poup-button.jpg);
    border: 1px solid #dc9000;
    border-radius: 6px;
    padding: 16px 74px;
    cursor: pointer;
}

.garanties-left {
    width: 425px;
    float: left;
    margin: 0 0 0 55px;
}

.garanties-left div {
    font-size: 18px;
    color: #8e0204;
    font-family: "RobotoBold";
    padding: 0 0 25px 0;
}

.garanties-left p {
    margin: 0;
    padding: 0;
    font-family: "RobotoRegular";
    text-transform: uppercase;
    font-size: 16px;
    line-height: 24px;
}

.garanties-right {
    float: right;
    width: 570px;
    box-sizing: border-box;
    background: #5d3c3d;
    padding: 24px 0 24px 45px;
    font-size: 18px;
    font-family: "RobotoRegular";
    font-style: italic;
    color: #ffbf02;
    border-radius: 4px;
    margin: 0 55px 0 0;
}

.result {
    text-align: center;
    clear: both;
    font-size: 18px;
    line-height: 24px;
    color: #5d3c3d;
    font-family: "RobotoRegular";
    font-style: italic;
    padding: 75px 0;
    position: relative;
}

.result:after,
.result:before {
    content: "";
    width: 168px;
    height: 26px;
    position: absolute;
    display: block;
    background: url(../images/result.png) top center no-repeat;
    left: 50%;
    margin: 0 0 0 -84px;
}

.result:after {
    bottom: 20px;
    transform: rotate(-180deg);
}

.result:before {
    top: 30px;
}

.result p {
    margin: 0;
}

.result p span {
    font-family: "RobotoBold";
}

.sun {
    width: 1000px;
    margin: 0 auto 45px auto;
}

.sun div {
    display: inline-block;
    vertical-align: top;
    width: 33%;
    box-sizing: border-box;
    font-size: 18px;
    color: #5d3c3d;
    font-family: "RobotoBold";
    padding: 60px 35px 0 0;
    position: relative;
}

.sun div:before {
    content: "";
    width: 45px;
    height: 45px;
    background: url(../images/sun.png) no-repeat;
    position: absolute;
    top: 5px;
    left: 50%;
    margin: 0 0 0 -22.5px;
}

.want {
    text-align: center;
    position: relative;
    margin: 0 60px;
}

.want:after,
.want:before {
    content: "";
    width: 161px;
    height: 165px;
    background: url(../images/svechi.png) no-repeat;
    position: absolute;
    top: 0;
}

.want:before {
    left: 0;
}

.want:after {
    right: 0;
}

.want p {
    margin: 0 0 30px 0;
    padding: 0;
    font-size: 24px;
    font-family: "RobotoLight";
}

.want a {
    display: inline-block;
    vertical-align: top;
    font-size: 17.11px;
    color: #76300a;
    color: #76300a;
    text-decoration: none;
    font-family: "RobotoBold";
    background: url(../images/open-poup-button.jpg);
    border: 1px solid #dc9000;
    border-radius: 6px;
    padding: 16px 74px;
    cursor: pointer;
}

.sertificates {
    display: flex;
    justify-content: space-between;
    margin: 0 90px;
}

.sertificates a {
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    font-family: "RobotoRegular";
    color: #323232;
}

.sertificates a img {
    display: block;
}

.sertificates a span {
    display: block;
    font-size: 14px;
    line-height: 100%;
    color: #323232;
    text-align: center;
    padding: 12px 0;
}

.videos {
    margin: 0 85px 40px 85px;
    position: relative;
    z-index: 1;
}

.slick-list {
    overflow: hidden;
}

.slick-slide {
    float: left;
    text-align: center;
}

.slick-slide img {
    max-width: 90%;
}

.slick-arrow {
    width: 45px;
    height: 45px;
    background: #fff url(../images/arrow.png) no-repeat;
    position: absolute;
    top: 50%;
    margin: -22.5px 0 0 0;
    border: 0;
    border-radius: 50%;
    font-size: 0;
    z-index: 1;
    cursor: pointer;
}

.slick-prev.slick-arrow {
    left: -40px;
}

.slick-next.slick-arrow {
    right: -40px;
    background-position: 100% 0;
}

.slick-arrow:hover {
    background-position: 0 100%;
}

.slick-next.slick-arrow:hover {
    background-position: 100% 100%;
}

.copyright {
    font-family: "RobotoRegular";
    text-align: center;
    font-size: 12px;
    color: #fff;
    padding: 0 0 30px 0;
}

/* line 11, ../sass/lightbox.sass */
.lightboxOverlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    background-color: black;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8;
    display: none;
}

/* line 20, ../sass/lightbox.sass */
.lightbox {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 10000;
    text-align: center;
    line-height: 0;
    font-weight: normal;
}

/* line 28, ../sass/lightbox.sass */
.lightbox .lb-image {
    display: block;
    height: auto;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

/* line 32, ../sass/lightbox.sass */
.lightbox a img {
    border: none;
}

/* line 35, ../sass/lightbox.sass */
.lb-outerContainer {
    position: relative;
    background-color: white;
    *zoom: 1;
    width: 250px;
    height: 250px;
    margin: 0 auto;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

/* line 38, ../../../../.rvm/gems/ruby-1.9.3-p392/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
    content: "";
    display: table;
    clear: both;
}

/* line 44, ../sass/lightbox.sass */
.lb-container {
    padding: 4px;
}

/* line 47, ../sass/lightbox.sass */
.lb-loader {
    position: absolute;
    top: 43%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}

/* line 56, ../sass/lightbox.sass */
.lb-cancel {
    display: block;
    width: 32px;
    height: 32px;
    margin: 0 auto;
    background: url(../img/loading.gif) no-repeat;
}

/* line 63, ../sass/lightbox.sass */
.lb-nav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}

/* line 71, ../sass/lightbox.sass */
.lb-container > .nav {
    left: 0;
}

/* line 74, ../sass/lightbox.sass */
.lb-nav a {
    outline: none;
}

/* line 77, ../sass/lightbox.sass */
.lb-prev, .lb-next {
    width: 49%;
    height: 100%;
    cursor: pointer;
    /* Trick IE into showing hover */
    display: block;
}

/* line 84, ../sass/lightbox.sass */
.lb-prev {
    left: 0;
    float: left;
}

/* line 87, ../sass/lightbox.sass */
.lb-prev:hover {
    background: url(../img/prev.png) left 48% no-repeat;
}

/* line 90, ../sass/lightbox.sass */
.lb-next {
    right: 0;
    float: right;
}

/* line 93, ../sass/lightbox.sass */
.lb-next:hover {
    background: url(../img/next.png) right 48% no-repeat;
}

/* line 96, ../sass/lightbox.sass */
.lb-dataContainer {
    margin: 0 auto;
    padding-top: 5px;
    *zoom: 1;
    width: 100%;
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

/* line 38, ../../../../.rvm/gems/ruby-1.9.3-p392/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
    content: "";
    display: table;
    clear: both;
}

/* line 103, ../sass/lightbox.sass */
.lb-data {
    padding: 0 4px;
    color: #bbbbbb;
}

/* line 106, ../sass/lightbox.sass */
.lb-data .lb-details {
    width: 85%;
    float: left;
    text-align: left;
    line-height: 1.1em;
}

/* line 111, ../sass/lightbox.sass */
.lb-data .lb-caption {
    font-size: 13px;
    font-weight: bold;
    line-height: 1em;
}

/* line 115, ../sass/lightbox.sass */
.lb-data .lb-number {
    display: block;
    clear: left;
    padding-bottom: 1em;
    font-size: 12px;
    color: #999999;
}

/* line 121, ../sass/lightbox.sass */
.lb-data .lb-close {
    display: block;
    float: right;
    width: 30px;
    height: 30px;
    background: url(../img/close.png) top right no-repeat;
    text-align: right;
    outline: none;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
}

/* line 130, ../sass/lightbox.sass */
.lb-data .lb-close:hover {
    cursor: pointer;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}

.lb-data .lb-number {
    display: none !important;
}

.contact {
    margin: 0 65px;
}

.contact-left {
    width: 670px;
    float: left;
}

.contact-left p {
    font-size: 18px;
    line-height: 24px;
    font-family: "RobotoRegular";
    margin: 0 0 25px 0;
}

.contact-right {
    width: 215px;
    float: right;
    font-size: 14px;
    line-height: 24px;
    font-family: "RobotoRegular";
    position: relative;
}

.contact-right:after {
    content: "";
    width: 35px;
    height: 35px;
    background: url(../images/i.png) no-repeat;
    position: absolute;
    top: 5px;
    left: -50px;
}

.contact-right p {
    margin: 0 0 35px 0;
}

.form.form4 {
    background: url(../images/form4.png) center bottom no-repeat;
    position: relative;
    z-index: 2;
}

.bottom-content.bottom-content2 {
    bottom: -48px;
}

.title.title4 {
    font-size: 30px;
    line-height: 36px;
    font-family: "RobotoLight";
    color: #fff;
}

.title.title4.top {
    background: url(../images/form-4-title.png) top center no-repeat;
    padding: 65px 0 0 0;
}

.title.title4 p {
    font-size: 18px;
    margin: 0;
    text-transform: lowercase;
    padding: 10px 0 0 0;
}

.form4-bottom {
    width: 849px;
    height: 28px;
    background: url(../images/form-4-title.png) no-repeat;
    transform: rotate(-180deg);
    margin: 90px auto 0 auto;
}

.logo2 {
    color: #fff;
    margin: 25px auto 25px auto;
}

.logo2 span {
    color: #fff;
}

.reviews {
    margin: 0 60px 150px 60px;
    padding: 0 0 115px 0;
}

.review {
    border-right: 1px solid #8d8d8e;
    border-bottom: 1px solid #8d8d8e;
    border-radius: 5px;
    border-top: 1px solid #e1e1e1;
    border-left: 1px solid #e1e1e1;
    padding: 25px 30px;
    font-family: "RobotoRegular";
    font-size: 18px;
    line-height: 24px;
    margin: 0 0 4px 0;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.5);
}

.review p {
    margin: 0;
}

.review span {
    display: block;
    font-size: 18px;
    color: #786c69;
    text-align: right;
    font-family: "RobotoBold";
    padding: 20px 0 0 0;
}

.show-more {
    text-align: center;
    padding: 40px 0 0 0;
}

.show-more a {
    display: inline-block;
    font-size: 18px;
    color: #76300a;
    text-decoration: none;
    font-family: "RobotoBold";
    text-transform: uppercase;
}

.overflow {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(35, 54, 86, 0.8);
    width: 100%;
    height: 100vh;
    z-index: 99;
    display: none;
}

.overflow.active {
    display: block;
}

.popup {
    width: 460px;
    margin: 0 0 0 -230px;
    left: 50%;
    position: fixed;
    top: 10vh;
    max-height: 80vh;
    z-index: 100;
    padding: 30px 20px 35px 20px;
    box-sizing: border-box;
    background: #f6f8f9;
    display: none;
    border-radius: 5px;
}

.popup.active {
    display: block;
}

.popup .form {
    background: none;
    padding: 1px 0;
}

.popup .form form {
    width: 100%;
}

.popup-title {
    font-size: 22px;
    font-family: "RobotoBold";
    color: #000;
    padding: 0 0 25px 0;
    display: block;
    text-align: center;
}

.close {
    font-size: 0;
    position: absolute;
    top: 10px;
    right: 10px;
    width: 25px;
    height: 25px;
    cursor: pointer;
}

.close:before,
.close:after {
    content: "";
    width: 100%;
    height: 2px;
    background: #000;
    position: absolute;
    top: 12px;
    left: 0;
}

.close:before {
    transform: rotate(-135deg);
}

.close:after {
    transform: rotate(135deg);
}

@media (max-width: 1336px) {
    .form.form3:before,
    .form.form3:after {
        display: none;
    }

    .form.form4 {
        margin: 0 0 -22px 0;
    }
}

@media (max-width: 1242px) {
    .top-content,
    .bottom-content {
        display: none;
    }

    .content {
        margin: 30px auto;
        border-radius: 10px;
        padding: 40px 0 20px 0;
    }

    .title.title-c {
        margin: 0 auto 20px;
    }

    .reviews {
        padding: 0;
        margin-bottom: 20px;
    }
}

@media (max-width: 1139px) {
    .container {
        width: 940px;
    }

    .main-title {
        font-size: 32px;
    }

    .sertificates {
        margin: 0 20px;
    }

    .i-can {
        width: 100%;
        padding: 0 30px;
        box-sizing: border-box;
    }

    .check {
        width: 100%;
        box-sizing: border-box;
        padding: 0 20px;
    }

    .title {
        width: auto;
        margin: 60px 20px 40px 20px;
    }

    .when-need-call {
        width: 100%;
        box-sizing: border-box;
        padding: 0 15px;
    }

    .garanties-left {
        text-align: center;
    }

    .garanties-left,
    .garanties-right {
        float: none;
        margin: 0 auto 30px auto;
    }

    .sun {
        width: 100%;
        padding: 0 15px;
        box-sizing: border-box;
    }

    .want:after,
    .want:before {
        display: none;
    }

    .title {
        font-size: 26px;
        line-height: 32px;
    }

    .what-is-it {
        padding: 30px 20px 20px 250px
    }

    .what-is-it:before {
        left: 50px;
    }

    .form4-bottom {
        width: 90%;
        background: url(../images/form-4-title.png) center center no-repeat;
    }

    .contact-left {
        width: auto;
        float: none;
    }

    .contact-right {
        width: auto;
        float: none;
        margin: 0 0 0 50px;
    }

    .contact-right p {
        margin: 0;
    }

    .reviews {
        margin: 0 30px 20px 30px;
    }
}

@media (max-width: 959px) {
    .form.form4 {
        background-size: cover;
    }

    .container {
        width: 740px;
    }

    .main-title {
        font-size: 24px;
    }

    .video a img {
        width: 100%;
        margin: 0;
    }

    .when-need-call {
        display: block;
        text-align: center;
    }

    .when-need-call > div {
        display: inline-block;
        text-align: left;
        width: 32%;
        vertical-align: top;
        margin: 0 0 20px 0;
    }

    .i-can {
        padding: 30px 30px 14px 30px;
    }

    .i-can-right,
    .i-can-left {
        font-size: 22px;
        line-height: 100%;
    }

    .i-can-center {
        top: 50%;
        margin-top: -54px;
    }

    .title {
        font-size: 20px;
        line-height: 24px;
    }

    .services {
        display: block;
        text-align: center;
    }

    .services > div {
        display: inline-block;
        vertical-align: top;
        width: 49%;
        text-align: left;
    }

    .sun div {
        width: 32%;
    }

    .sertificates {
        display: block;
    }

    .sertificates > a {
        width: 24%;
    }

    .sertificates > a img {
        width: 100%;
    }

    .form.form4 {
        margin: 40px 0 -20px 0;
    }

    .title.title4 {
        font-size: 24px;
        line-height: 100%;
    }
}

@media (max-width: 767px) {
    .button button {
        padding-left: 20px;
        padding-right: 20px;
    }

    .popup {
        width: 300px;
        margin: 0 0 0 -150px;
    }

    .contact {
        margin: 0 15px;
    }

    .container {
        width: 440px;
    }

    .main-title {
        font-size: 16px;
    }

    .main-menu ul li {
        margin: 10px 20px;
    }

    .main-title {
        padding: 20px 0 15px 0;
    }

    .content {
        margin: 10px auto 30px auto;
    }

    .logo {
        font-size: 64px;
        background: none;
        padding: 0;
    }

    .logo span {
        line-height: 100%;
    }

    .i-can-right,
    .i-can-left {
        display: none;
    }

    .i-can-bottom div {
        width: 23%;
    }

    .i-can-bottom {
        padding: 65px 0 0 0;
    }

    .check div {
        font-size: 13px;
    }

    .check {
        margin: 0 10px;
        padding: 0;
    }

    .title {
        margin: 35px 20px 30px 20px;
    }

    .when-need-call > div {
        width: 49%;
    }

    .what-is-it:before {
        position: static;
        display: block;
        margin: 0 auto;
    }

    .what-is-it {
        padding: 10px 20px 10px 20px;
    }

    .services > div {
        width: 100%;
    }

    .services > div.row2 {
        padding: 0;
    }

    .services {
        padding: 0 20px;
    }

    .form form {
        width: 90%;
    }

    .garanties-right {
        width: 90%;
        padding: 20px 20px;
    }

    .sun div {
        width: 100%;
        padding: 60px 0 0 0;
    }

    .sertificates > a {
        width: 49%;
    }

    .want {
        margin: 0 10px;
    }

    .want a {
        display: block;
        padding: 16px 0;
    }

    .videos {
        margin: 0 15px 40px 15px;
    }
}

@media (max-width: 479px) {
    .container {
        width: 300px;
    }

    .garanties-left {
        float: none;
        width: 90%;
    }

    .i-can-bottom div {
        width: 49%;
        margin: 0 0 15px 0;
    }

    .video {
        margin: 20px 0;
    }

    .logo {
        font-size: 42px;
    }

    .logo span {
        font-size: 26px;
        padding: 0 15px;
    }

    .popup-button a {
        width: 90%;
        margin: 0 5%;
        font-size: 22px;
        padding: 12px 0;
    }

    .check {
        display: block;
    }

    .check > div {
        display: block;
    }

    .main-menu ul li {
        margin: 5px 0;
    }

    .main-menu ul li a {
        font-size: 14px;
    }

    .check div {
        min-height: 34px;
    }

    br {
        display: none;
    }

    .when-need-call > div {
        margin: 0 0 20px 0;
        padding: 0;
        width: 100%;
    }

    .when-need-call > div:last-child {
        margin: 0;
    }

    .what-is-it span {
        text-align: center;
    }

    .button button {
        padding: 16px 45px;
    }

    .sun div {
        text-align: center;
    }

    .slick-prev.slick-arrow {
        left: -5px;
    }

    .slick-next.slick-arrow {
        right: -5px;
    }

    .reviews {
        margin: 0 15px 20px 15px;
    }

    .content {
        overflow: hidden;
    }

    .button button {
        padding-left: 10px;
        padding-right: 10px;
    }
}

.arcticmodal-overlay,
.arcticmodal-container {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
}

.arcticmodal-container {
    overflow: auto;
    margin: 0;
    padding: 0;
    border: 0;
    border-collapse: collapse;
}

*:first-child+html .arcticmodal-container {
    height: 100%
}

.arcticmodal-container_i {
    height: 100%;
    margin: 0 auto;
}

.arcticmodal-container_i2 {
    padding: 24px;
    margin: 0;
    border: 0;
    vertical-align: middle;
}

.arcticmodal-error {
    padding: 20px;
    border-radius: 10px;
    background: #000;
    color: #fff;
}

.arcticmodal-loading {
    width: 80px;
    height: 80px;
    border-radius: 10px;
    background: #000 url('../img/loading.gif') no-repeat 50% 50%;
}
.box-modal {
    position: relative;
    width: 655px;
    min-height: 120px;
    padding: 10px;
    background: #fff;
    color: #444;
    border-radius: 3px;
}
.light-modal {
    position: relative;
    width: 0px;
    height: 0px;
    box-shadow: 0 0 0 6px rgba(153, 153, 153, .3);
    border-radius: 5px;
    opacity: 0;
}
#big-modal {
 width: 655px;
}
#middle-modal {
    width: 455px;
}
#small-modal {
    width: 255px;
}
#feedback-modal-box {
    width: 300px;
}
#feedback-modal-box #feedback-infolist {
    list-style: none;
    display: table;
    width: 100%;
    height: 100%;
    margin:0;
    padding:0;
}
#feedback-modal-box #feedback-infolist li {
    text-align: center;
    font-size: 110%;
    display: table-cell;
    vertical-align: middle;
    height: 120px;
}
#light-box {
    border-radius: 5px;
}
.modal-close {
    width: 26px;
    height: 26px;
    position: absolute;
    right: 6px;
    top: 6px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    line-height: 26px;
    color: #fff;
    background: #b13bce;
    cursor: pointer;
    border-radius: 13px;
    font-family: Verdana;
}

.modal-close:hover {
    background: #ad1fd0;
}

div.jGrowl {
    z-index:            9999;
    color:              #fff;
    font-size:          12px;
}

/** Special IE6 Style Positioning **/
div.ie6 {
    position:           absolute;
}

div.ie6.top-right {
    right:              auto;
    bottom:             auto;
    left:               expression( ( 0 - jGrowl.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
    top:                expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.top-left {
    left:               expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
    top:                expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.bottom-right {
    left:               expression( ( 0 - jGrowl.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
    top:                expression( ( 0 - jGrowl.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.bottom-left {
    left:               expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
    top:                expression( ( 0 - jGrowl.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.center {
    left:               expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
    top:                expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
    width:              100%;
}

/** Normal Style Positions **/
div.jGrowl {
    position:           absolute;
}

body > div.jGrowl {
    position:           fixed;
}

div.jGrowl.top-left {
    left:               0px;
    top:                0px;
}

div.jGrowl.top-right {
    right:              0px;
    top:                0px;
}

div.jGrowl.bottom-left {
    left:               0px;
    bottom:             0px;
}

div.jGrowl.bottom-right {
    right:              0px;
    bottom:             0px;
}

div.jGrowl.center {
    top:                0px;
    width:              50%;
    left:               25%;
}

/** Cross Browser Styling **/
div.center div.jGrowl-notification, div.center div.jGrowl-closer {
    margin-left:        auto;
    margin-right:       auto;
}

div.jGrowl div.jGrowl-notification, div.jGrowl div.jGrowl-closer {
    background-color: #e231ae;
    opacity:                .85;
    -ms-filter:             "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; 
    filter:                 progid:DXImageTransform.Microsoft.Alpha(Opacity=85); 
    zoom:                   1;
    width:                  235px;
    padding:                10px;
    margin-top:             5px;
    margin-bottom:          5px;
    font-family:            Tahoma, Arial, Helvetica, sans-serif;
    font-size:              1em;
    text-align:             left;
    display:                none;
    -moz-border-radius:     5px;
    -webkit-border-radius:  5px;
}

div.jGrowl div.jGrowl-notification {
    min-height:             40px;
}

div.jGrowl div.jGrowl-notification,
div.jGrowl div.jGrowl-closer {
    margin:                 10px;
}

div.jGrowl div.jGrowl-notification div.jGrowl-header {
    font-weight:            bold;
    font-size:              .85em;
}

div.jGrowl div.jGrowl-notification div.jGrowl-close {
    z-index:                99;
    float:                  right;
    font-weight:            bold;
    font-size:              1em;
    cursor:                 pointer;
}

div.jGrowl div.jGrowl-closer {
    padding-top:            4px;
    padding-bottom:         4px;
    cursor:                 pointer;
    font-size:              .9em;
    font-weight:            bold;
    text-align:             center;
}

/** Hide jGrowl when printing **/
@media print {
    div.jGrowl {
        display:            none;
    }
}

/** - Темы - **/

div.jGrowl div.errors {
    background-color: #d02c36;
    color: #f8f8f8;
}
div.jGrowl div.errors div.jGrowl-header {
    padding-bottom: 5px;
    color: #000;
}
div.jGrowl div.infos {
    background-color: #1a1a1a;
    color: #eeeeee;
}
div.jGrowl div.infos div.jGrowl-header {
    padding-bottom: 5px;
    color: yellow;
}
div.jGrowl div.okays {
    background-color: #b3e54e;
    color: #292929;
}
div.jGrowl div.okays div.jGrowl-header {
    padding-bottom: 5px;
    color: #de2e3a;
}